Um die WS-Slideshow zu verwenden, benötigen Sie das aktuelle Flash Player Plugin.